<?php
$result = mysql_query("SELECT * FROM salary where sr_no=$en and NOVEMBER='Paid' and session='$session' and code='$code' ORDER BY id ");
while ( $a_row = mysql_fetch_array( $result ) )
 {
 echo $pay_NOVEMBER+=$a_row['total'];
 ?>

  <?php } echo $pay_NOVEMBER;?>